' This program produce graphs for the simulated debt 

%LIST =  "AUS AUT BEL CAN DNK DEU ESP FIN FRA GBR IRL ITA JPN PRT SWE USA" '  		'list of countries
FOR %IDC {%LIST}
' simulation with interpolated SFA 
smpl 1980 1980
GENR debtsim_{%IDC}=debt{%IDC}

'here use primary_def 
smpl 1981 2014
GENR sfas_{%IDC}= debt{%IDC}-(debt{%IDC}(-1)/((1+y_growth_{%IDC}/100)*(1+infla_{%IDC}/100)) +primary_def{%IDC}+netint{%IDC})

'here use exp_perc and rev_perc
smpl 1981 2014
GENR sfaafg_{%IDC}= debt{%IDC}-(debt{%IDC}(-1)/((1+y_growth_{%IDC}/100)*(1+infla_{%IDC}/100)) +exp_perc_{%IDC}-rev_perc_{%IDC}+netint{%IDC})

'by definition, this one below perfectly matches
debtsim_{%IDC}= debtsim_{%IDC}(-1)/((1+y_growth_{%IDC}/100)*(1+infla_{%IDC}/100)) +exp_perc_{%IDC}-rev_perc_{%IDC}+netint{%IDC}+sfaafg_{%IDC}

'this is the difference given by the residual components of expenditure that we do not consider
GENR surpadj_{%IDC}=sfaafg_{%IDC}-sfas_{%IDC}

' useful only for impulse responses 
smpl 2015 @last 
sfaafg_{%IDC}=0

SMPL 1981 2014
delete fig_debtsim_{%IDC}*
graph fig_debtsim_{%IDC}.line debt{%IDC} debtsim_{%IDC}
	fig_debtsim_{%IDC}.axis grid zeroline
	fig_debtsim_{%IDC}.option linepat	
	fig_debtsim_{%IDC}.elem(1) lcolor(red) lpat(solid)  lwidth(1.25) symbol(filledcircle) symbolsize(l)
	fig_debtsim_{%IDC}.elem(2) lcolor(blue) lpat(dash1) lwidth(1.25) symbol(star) symbolsize(l)
	fig_debtsim_{%IDC}.name(1) Debt/GDP IMF {%IDC}
	fig_debtsim_{%IDC}.name(2)  Debt/GDP SIM  {%IDC}
   	
NEXT



