'**************************************************
'this programs combines the figures obtained
'**************************************************
FOR %IDC {%LIST}
fig_y_pc_s_{%IDC}_sd2.ADDTEXT(t,font(18)) "Output"
fig_t_s_{%IDC}_sd2.ADDTEXT(t,font(18)) "Taxes"
fig_g_s_{%IDC}_sd2.ADDTEXT(t,font(18)) "Spending"
fig_p_s_{%IDC}_sd2.ADDTEXT(t,font(18)) "Inflation"
fig_r_s_{%IDC}_sd2.ADDTEXT(t,font(18)) "Cost of Debt"
fig_d_s_{%IDC}_sd2.ADDTEXT(t,font(18)) "Debt"
fig_y_pc_s_{%IDC}_sd2.AXIS(left) range(-2.0,0.5) format(dec=1, leadzero)
fig_t_s_{%IDC}_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_g_s_{%IDC}_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_p_s_{%IDC}_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_r_s_{%IDC}_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_d_s_{%IDC}_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)

%TYPE="FIG_all_bl_"+%IDC+"_"+%MODEL5
GRAPH {%TYPE}.MERGE fig_y_pc_s_{%IDC}_sd2 fig_t_s_{%IDC}_sd2 fig_g_s_{%IDC}_sd2 fig_p_s_{%IDC}_sd2 fig_r_s_{%IDC}_sd2 fig_d_s_{%IDC}_sd2
{%TYPE}.ALIGN(2,1,1)
{%TYPE}.LEGEND columns(1) display -inbox position(bc) font(18)
NEXT


'plot panels (b) and (d) of figure 7.12
GRAPH fig7_12_bd.MERGE  fig_d_s_deu_sd2 fig_d_s_ita_sd2
fig7_12_bd.ALIGN(2,1,1)
fig7_12_bd.LEGEND columns(1) display -inbox position(bc) font(18)

'Output figures - all countries
fig_y_pc_s_aus_sd2.ADDTEXT(t,font(16)) "AUS"
fig_y_pc_s_aus_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_aut_sd2.ADDTEXT(t,font(16)) "AUT"
fig_y_pc_s_aut_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_bel_sd2.ADDTEXT(t,font(16)) "BEL"
fig_y_pc_s_bel_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_can_sd2.ADDTEXT(t,font(16)) "CAN"
fig_y_pc_s_can_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_deu_sd2.ADDTEXT(t,font(16)) "DEU"
fig_y_pc_s_deu_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_dnk_sd2.ADDTEXT(t,font(16)) "DNK"
fig_y_pc_s_dnk_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_esp_sd2.ADDTEXT(t,font(16)) "ESP"
fig_y_pc_s_esp_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_fin_sd2.ADDTEXT(t,font(16)) "FIN"
fig_y_pc_s_fin_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_fra_sd2.ADDTEXT(t,font(16)) "FRA"
fig_y_pc_s_fra_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_gbr_sd2.ADDTEXT(t,font(16)) "GBR"
fig_y_pc_s_gbr_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_irl_sd2.ADDTEXT(t,font(16)) "IRL"
fig_y_pc_s_irl_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_ita_sd2.ADDTEXT(t,font(16)) "ITA"
fig_y_pc_s_ita_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_jpn_sd2.ADDTEXT(t,font(16)) "JPN"
fig_y_pc_s_jpn_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_prt_sd2.ADDTEXT(t,font(16)) "PRT"
fig_y_pc_s_prt_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_swe_sd2.ADDTEXT(t,font(16)) "SWE"
fig_y_pc_s_swe_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)
fig_y_pc_s_usa_sd2.ADDTEXT(t,font(16)) "USA"
fig_y_pc_s_usa_sd2.AXIS(left) range(-2,0.50) format(dec=1, leadzero)

%TYPE="FIG_output_"+%MODEL5
GRAPH {%TYPE}.MERGE fig_y_pc_s_aus_sd2 fig_y_pc_s_aut_sd2 fig_y_pc_s_bel_sd2 fig_y_pc_s_can_sd2 fig_y_pc_s_deu_sd2 fig_y_pc_s_dnk_sd2 fig_y_pc_s_esp_sd2 fig_y_pc_s_fin_sd2 fig_y_pc_s_fra_sd2 fig_y_pc_s_gbr_sd2 fig_y_pc_s_irl_sd2 fig_y_pc_s_ita_sd2 fig_y_pc_s_jpn_sd2 fig_y_pc_s_prt_sd2 fig_y_pc_s_swe_sd2 fig_y_pc_s_usa_sd2
{%TYPE}.ALIGN(4,1,1)
{%TYPE}.ADDTEXT(t,font(18)) "Output"
{%TYPE}.LEGEND -display

'Taxes figures - all countries
fig_t_s_aus_sd2.ADDTEXT(t,font(16)) "AUS"
fig_t_s_aus_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_aut_sd2.ADDTEXT(t,font(16)) "AUT"
fig_t_s_aut_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_bel_sd2.ADDTEXT(t,font(16)) "BEL"
fig_t_s_bel_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_can_sd2.ADDTEXT(t,font(16)) "CAN"
fig_t_s_can_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_deu_sd2.ADDTEXT(t,font(16)) "DEU"
fig_t_s_deu_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_dnk_sd2.ADDTEXT(t,font(16)) "DNK"
fig_t_s_dnk_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_esp_sd2.ADDTEXT(t,font(16)) "ESP"
fig_t_s_esp_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_fin_sd2.ADDTEXT(t,font(16)) "FIN"
fig_t_s_fin_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_fra_sd2.ADDTEXT(t,font(16)) "FRA"
fig_t_s_fra_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_gbr_sd2.ADDTEXT(t,font(16)) "GBR"
fig_t_s_gbr_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_irl_sd2.ADDTEXT(t,font(16)) "IRL"
fig_t_s_irl_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_ita_sd2.ADDTEXT(t,font(16)) "ITA"
fig_t_s_ita_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_jpn_sd2.ADDTEXT(t,font(16)) "JPN"
fig_t_s_jpn_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_prt_sd2.ADDTEXT(t,font(16)) "PRT"
fig_t_s_prt_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_swe_sd2.ADDTEXT(t,font(16)) "SWE"
fig_t_s_swe_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)
fig_t_s_usa_sd2.ADDTEXT(t,font(16)) "USA"
fig_t_s_usa_sd2.AXIS(left) range(-0.4,0.8) format(dec=1, leadzero)

%TYPE="FIG_taxes_"+%MODEL5
GRAPH {%TYPE}.MERGE fig_t_s_aus_sd2 fig_t_s_aut_sd2 fig_t_s_bel_sd2 fig_t_s_can_sd2 fig_t_s_deu_sd2 fig_t_s_dnk_sd2 fig_t_s_esp_sd2 fig_t_s_fin_sd2 fig_t_s_fra_sd2 fig_t_s_gbr_sd2 fig_t_s_irl_sd2 fig_t_s_ita_sd2 fig_t_s_jpn_sd2 fig_t_s_prt_sd2 fig_t_s_swe_sd2 fig_t_s_usa_sd2
{%TYPE}.ALIGN(4,1,1)
{%TYPE}.ADDTEXT(t,font(18)) "Taxes"
{%TYPE}.LEGEND -display


'Spending figures - all countries
fig_g_s_aus_sd2.ADDTEXT(t,font(16)) "AUS"
fig_g_s_aus_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_aut_sd2.ADDTEXT(t,font(16)) "AUT"
fig_g_s_aut_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_bel_sd2.ADDTEXT(t,font(16)) "BEL"
fig_g_s_bel_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_can_sd2.ADDTEXT(t,font(16)) "CAN"
fig_g_s_can_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_deu_sd2.ADDTEXT(t,font(16)) "DEU"
fig_g_s_deu_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_dnk_sd2.ADDTEXT(t,font(16)) "DNK"
fig_g_s_dnk_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_esp_sd2.ADDTEXT(t,font(16)) "ESP"
fig_g_s_esp_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_fin_sd2.ADDTEXT(t,font(16)) "FIN"
fig_g_s_fin_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_fra_sd2.ADDTEXT(t,font(16)) "FRA"
fig_g_s_fra_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_gbr_sd2.ADDTEXT(t,font(16)) "GBR"
fig_g_s_gbr_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_irl_sd2.ADDTEXT(t,font(16)) "IRL"
fig_g_s_irl_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_ita_sd2.ADDTEXT(t,font(16)) "ITA"
fig_g_s_ita_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_jpn_sd2.ADDTEXT(t,font(16)) "JPN"
fig_g_s_jpn_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_prt_sd2.ADDTEXT(t,font(16)) "PRT"
fig_g_s_prt_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_swe_sd2.ADDTEXT(t,font(16)) "SWE"
fig_g_s_swe_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)
fig_g_s_usa_sd2.ADDTEXT(t,font(16)) "USA"
fig_g_s_usa_sd2.AXIS(left) range(-0.8,0.4) format(dec=1, leadzero)

%TYPE="FIG_spnd_"+%MODEL5
GRAPH {%TYPE}.MERGE fig_g_s_aus_sd2 fig_g_s_aut_sd2 fig_g_s_bel_sd2 fig_g_s_can_sd2 fig_g_s_deu_sd2 fig_g_s_dnk_sd2 fig_g_s_esp_sd2 fig_g_s_fin_sd2 fig_g_s_fra_sd2 fig_g_s_gbr_sd2 fig_g_s_irl_sd2 fig_g_s_ita_sd2 fig_g_s_jpn_sd2 fig_g_s_prt_sd2 fig_g_s_swe_sd2 fig_g_s_usa_sd2
{%TYPE}.ALIGN(4,1,1)
{%TYPE}.ADDTEXT(t,font(18)) "Spending"
{%TYPE}.LEGEND -display


'Inflation figures - all countries
fig_p_s_aus_sd2.ADDTEXT(t,font(16)) "AUS"
fig_p_s_aus_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_aut_sd2.ADDTEXT(t,font(16)) "AUT"
fig_p_s_aut_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_bel_sd2.ADDTEXT(t,font(16)) "BEL"
fig_p_s_bel_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_can_sd2.ADDTEXT(t,font(16)) "CAN"
fig_p_s_can_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_deu_sd2.ADDTEXT(t,font(16)) "DEU"
fig_p_s_deu_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_dnk_sd2.ADDTEXT(t,font(16)) "DNK"
fig_p_s_dnk_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_esp_sd2.ADDTEXT(t,font(16)) "ESP"
fig_p_s_esp_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_fin_sd2.ADDTEXT(t,font(16)) "FIN"
fig_p_s_fin_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_fra_sd2.ADDTEXT(t,font(16)) "FRA"
fig_p_s_fra_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_gbr_sd2.ADDTEXT(t,font(16)) "GBR"
fig_p_s_gbr_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_irl_sd2.ADDTEXT(t,font(16)) "IRL"
fig_p_s_irl_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_ita_sd2.ADDTEXT(t,font(16)) "ITA"
fig_p_s_ita_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_jpn_sd2.ADDTEXT(t,font(16)) "JPN"
fig_p_s_jpn_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_prt_sd2.ADDTEXT(t,font(16)) "PRT"
fig_p_s_prt_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_swe_sd2.ADDTEXT(t,font(16)) "SWE"
fig_p_s_swe_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)
fig_p_s_usa_sd2.ADDTEXT(t,font(16)) "USA"
fig_p_s_usa_sd2.AXIS(left) range(-1.2,1) format(dec=1, leadzero)

%TYPE="FIG_infl_"+%MODEL5
GRAPH {%TYPE}.MERGE fig_p_s_aus_sd2 fig_p_s_aut_sd2 fig_p_s_bel_sd2 fig_p_s_can_sd2 fig_p_s_deu_sd2 fig_p_s_dnk_sd2 fig_p_s_esp_sd2 fig_p_s_fin_sd2 fig_p_s_fra_sd2 fig_p_s_gbr_sd2 fig_p_s_irl_sd2 fig_p_s_ita_sd2 fig_p_s_jpn_sd2 fig_p_s_prt_sd2 fig_p_s_swe_sd2 fig_p_s_usa_sd2
{%TYPE}.ALIGN(4,1,1)
{%TYPE}.ADDTEXT(t,font(18)) "Inflation"
{%TYPE}.LEGEND -display


'Cost of Debt figures - all countries
fig_r_s_aus_sd2.ADDTEXT(t,font(16)) "AUS"
fig_r_s_aus_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_aut_sd2.ADDTEXT(t,font(16)) "AUT"
fig_r_s_aut_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_bel_sd2.ADDTEXT(t,font(16)) "BEL"
fig_r_s_bel_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_can_sd2.ADDTEXT(t,font(16)) "CAN"
fig_r_s_can_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_deu_sd2.ADDTEXT(t,font(16)) "DEU"
fig_r_s_deu_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_dnk_sd2.ADDTEXT(t,font(16)) "DNK"
fig_r_s_dnk_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_esp_sd2.ADDTEXT(t,font(16)) "ESP"
fig_r_s_esp_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_fin_sd2.ADDTEXT(t,font(16)) "FIN"
fig_r_s_fin_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_fra_sd2.ADDTEXT(t,font(16)) "FRA"
fig_r_s_fra_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_gbr_sd2.ADDTEXT(t,font(16)) "GBR"
fig_r_s_gbr_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_irl_sd2.ADDTEXT(t,font(16)) "IRL"
fig_r_s_irl_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_ita_sd2.ADDTEXT(t,font(16)) "ITA"
fig_r_s_ita_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_jpn_sd2.ADDTEXT(t,font(16)) "JPN"
fig_r_s_jpn_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_prt_sd2.ADDTEXT(t,font(16)) "PRT"
fig_r_s_prt_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_swe_sd2.ADDTEXT(t,font(16)) "SWE"
fig_r_s_swe_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)
fig_r_s_usa_sd2.ADDTEXT(t,font(16)) "USA"
fig_r_s_usa_sd2.AXIS(left) range(-0.1,0.2) format(dec=2, leadzero)

%TYPE="FIG_rate_"+%MODEL5
GRAPH {%TYPE}.MERGE fig_r_s_aus_sd2 fig_r_s_aut_sd2 fig_r_s_bel_sd2 fig_r_s_can_sd2 fig_r_s_deu_sd2 fig_r_s_dnk_sd2 fig_r_s_esp_sd2 fig_r_s_fin_sd2 fig_r_s_fra_sd2 fig_r_s_gbr_sd2 fig_r_s_irl_sd2 fig_r_s_ita_sd2 fig_r_s_jpn_sd2 fig_r_s_prt_sd2 fig_r_s_swe_sd2 fig_r_s_usa_sd2
{%TYPE}.ALIGN(4,1,1)
{%TYPE}.ADDTEXT(t,font(18)) "Cost of Debt"
{%TYPE}.LEGEND -display


'Debt figures - all countries
fig_d_s_aus_sd2.ADDTEXT(t,font(16)) "AUS"
fig_d_s_aus_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_aut_sd2.ADDTEXT(t,font(16)) "AUT"
fig_d_s_aut_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_bel_sd2.ADDTEXT(t,font(16)) "BEL"
fig_d_s_bel_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_can_sd2.ADDTEXT(t,font(16)) "CAN"
fig_d_s_can_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_deu_sd2.ADDTEXT(t,font(16)) "DEU"
fig_d_s_deu_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_dnk_sd2.ADDTEXT(t,font(16)) "DNK"
fig_d_s_dnk_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_esp_sd2.ADDTEXT(t,font(16)) "ESP"
fig_d_s_esp_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_fin_sd2.ADDTEXT(t,font(16)) "FIN"
fig_d_s_fin_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_fra_sd2.ADDTEXT(t,font(16)) "FRA"
fig_d_s_fra_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_gbr_sd2.ADDTEXT(t,font(16)) "GBR"
fig_d_s_gbr_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_irl_sd2.ADDTEXT(t,font(16)) "IRL"
fig_d_s_irl_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_ita_sd2.ADDTEXT(t,font(16)) "ITA"
fig_d_s_ita_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_jpn_sd2.ADDTEXT(t,font(16)) "JPN"
fig_d_s_jpn_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_prt_sd2.ADDTEXT(t,font(16)) "PRT"
fig_d_s_prt_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_swe_sd2.ADDTEXT(t,font(16)) "SWE"
fig_d_s_swe_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)
fig_d_s_usa_sd2.ADDTEXT(t,font(16)) "USA"
fig_d_s_usa_sd2.AXIS(left) range(-3,3) format(dec=1, leadzero)

%TYPE="FIG_debt_"+%MODEL5
GRAPH {%TYPE}.MERGE fig_d_s_aus_sd2 fig_d_s_aut_sd2 fig_d_s_bel_sd2 fig_d_s_can_sd2 fig_d_s_deu_sd2 fig_d_s_dnk_sd2 fig_d_s_esp_sd2 fig_d_s_fin_sd2 fig_d_s_fra_sd2 fig_d_s_gbr_sd2 fig_d_s_irl_sd2 fig_d_s_ita_sd2 fig_d_s_jpn_sd2 fig_d_s_prt_sd2 fig_d_s_swe_sd2 fig_d_s_usa_sd2
{%TYPE}.ALIGN(4,1,1)
{%TYPE}.ADDTEXT(t,font(18)) "Debt"
{%TYPE}.LEGEND -display



DELETE  fig_fsd* fig_g_s* fig_t_s* fig_p_s* fig_r_s* fig_d_s*


